## libbuilder-ruby 2.1.2

=== debian/changelog ===
libbuilder-ruby (2.1.2-2) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Lucas Nussbaum ]
  * Added Vcs-* fields.

  [ Marc Dequènes (Duck) ]
  * Added patches:
    + pre-2.2.0: various fixes from git
    + tolsen: fixes from the Tim Olsen's fork
  * Switched to dpkg-source 3.0 (quilt) format.
  * Switched to compat level 7.
  * Increased Standards-Version to 3.8.4 (no changes).
  * Added support for Ruby 1.9.1 (with a patch from Sam Ruby, included
    in the tolsen patch).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 21 Mar 2010 16:41:45 +0100

libbuilder-ruby (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 08 May 2007 21:32:12 +0200

libbuilder-ruby (2.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #397059)

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 06 May 2007 22:41:06 +0200
