=== debian/control ===
Source: libbuilder-ruby
Section: ruby
Priority: optional
Maintainer: Arnaud Cornet <arnaud.cornet@gmail.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Paul van Tilburg <paulvt@debian.org>, Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ruby-pkg-tools (>= 0.8)
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libbuilder-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libbuilder-ruby/
Standards-Version: 3.8.4

Package: libbuilder-ruby
Architecture: all
Depends: libbuilder-ruby1.8
Description: Ruby library to facilitate programatic generation of XML markup
 Builder is a library that allows easy programmatic creation of XML markup. It
 gives you a Ruby API to build structures and methods to dump it to XML.
 Some of the features:
  * Easy generation by mapping method calls to elements, arguments to
    attributes and blocks to contents.
  * XML comment & processing instruction support.
  * XML entity declaration support.
  * Some support for XML namespaces.
  * Default escaping of string attribute values.
  * UTF-8 support.
 .
 This is a dependency package which depends on Debian's default version of Ruby
 (currently 1.8).

Package: libbuilder-ruby1.8
Architecture: any
Depends: libruby1.8
Description:  Ruby library to facilitate programatic generation of XML markup
 Builder is a library that allows easy programmatic creation of XML markup. It
 gives you a ruby API to build structures and methods to dump it to XML.
 Some of the features:
  * Easy generation by mapping method calls to elements, arguments to
    attributes and blocks to contents.
  * XML comment & processing instruction support.
  * XML entity declaration support.
  * Some support for XML namespaces.
  * Default escaping of string attribute values.
  * UTF-8 support.

Package: libbuilder-ruby1.9.1
Architecture: any
Depends: libruby1.9.1
Description:  Ruby library to facilitate programatic generation of XML markup
 Builder is a library that allows easy programmatic creation of XML markup. It
 gives you a ruby API to build structures and methods to dump it to XML.
 Some of the features:
  * Easy generation by mapping method calls to elements, arguments to
    attributes and blocks to contents.
  * XML comment & processing instruction support.
  * XML entity declaration support.
  * Some support for XML namespaces.
  * Default escaping of string attribute values.
  * UTF-8 support.
