=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the Builder Ruby package.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-common.mk

$(patsubst %,install/%,$(DEB_RUBY_REAL_LIB_PACKAGES)) :: install/% :
	mkdir -p debian/libbuilder-ruby$(cdbs_ruby_ver)/usr/lib/ruby/$(cdbs_ruby_ver)
	cp -rf lib/* debian/libbuilder-ruby$(cdbs_ruby_ver)/usr/lib/ruby/$(cdbs_ruby_ver)
	find debian/libbuilder-ruby$(cdbs_ruby_ver) -name "._*" -exec rm -f {} \;
	# Remove useless shebang with sed magic.
	find debian/libbuilder-ruby$(cdbs_ruby_ver) -type f \
		-exec sed -i -e '/^#!\/usr\/bin\/env *ruby.*/,1 d' {} \;
